Bug 1054509 - If the user specifies a "Custom core location", Retrace skips the "Start Task" confirmation page
Summary: If the user specifies a "Custom core location", Retrace skips the "Start Task...
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: retrace-server
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Toman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-17 00:03 UTC by Harshula Jayasuriya
Modified: 2015-03-23 00:42 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-08-15 18:58:12 UTC


Attachments (Terms of Use)

Description Harshula Jayasuriya 2014-01-17 00:03:49 UTC
Description of problem:

Guy Streeter: "Unless I'm missing something, there is no way to use the custom core location and also specify a VRA. When you use the custom core location it immediately begins processing."

At the moment it looks like Retrace skips the following confirmation step, which includes the option to specify the Kernel Version-Release-Architecture, if the Custome core location option is choosen:
------------------------------------------
Type: 	VMcore retrace - interactive
Status: 	On remote FTP server (...)
Kernel VRA (empty to autodetect):
E-mail notification:
Be more verbose in case of error

[Start Task]
------------------------------------------

Comment 1 Michal Toman 2014-02-27 12:36:49 UTC
Fixed in upstream

commit 5b1542eb0ba40ab65462a874cc002e9033952e62
Author: Michal Toman <mtoman@redhat.com>
Date:   Thu Feb 27 13:33:59 2014 +0100

    add fields for kernel version and debug to 'Custom core location' form
    
    Signed-off-by: Michal Toman <mtoman@redhat.com>

Comment 2 Fedora Update System 2014-02-27 13:47:06 UTC
retrace-server-1.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.11-1.el6

Comment 3 Fedora Update System 2014-03-01 07:12:08 UTC
Package retrace-server-1.11-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing retrace-server-1.11-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0687/retrace-server-1.11-1.el6
then log in and leave karma (feedback).

Comment 5 Dave Wysochanski 2014-03-07 20:59:05 UTC
This looks fixed to me.

Comment 6 Fedora Update System 2014-07-31 11:52:52 UTC
retrace-server-1.12-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.12-2.el6

Comment 7 Fedora Update System 2014-08-15 18:58:12 UTC
retrace-server-1.12-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.